[Desktop Entry]
Type=Application
Version=1.0
Name=tkabber
GenericName=Tcl/Tk based jabber client, development version
Comment=Tcl/Tk based jabber client, development version
Exec=tkabber
Categories=Network;InstantMessaging;
StartupNotify=false
